body {
	background-color: #676735;

font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
    line-height: 18px;
	font-weight: normal;
	color: #000000;
    margin-top:0;
    padding-top:0;
}


body,td,th {
	color: #000000;
}

a {
color: #000;
text-decoration: none;
}

a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #B90825;
}
a:hover {
	text-decoration: underline;
	color: #900;
}
a:active {
	text-decoration: none;
}

#FacebookInpage {
position:relative;
float:right;
margin:0 1px 10px;
}


a.fbTextLink {
color:#6699cc;
position:relative;
float:left;
text-decoration:none;
margin-top:6px;
}

a.fbTextLink:hover {
color:black;
}

a.fbTextLink strong {
display:block;
text-transform:uppercase;
font-size:20px;
font-weight:normal;
}

#FacebookInpage a img {
position:relative;
float:left;
margin-left:10px;
}



h1{
font-size:24px;
font-weight: normal;
}

h2{
font-size:16px;
font-weight: normal;
}

h2 a{
font-weight:normal;
font-size:16px;
text-decoration:none;
}

h3{
font-size:14px;
font-weight: bold;
}

.style1 {color: #FFFFFF}
.style4 {color: #B90825}
.style5 {font-size: 16px; font-weight: bold;}
.style6 {font-size: 13px}
.style7 {font-size: 20px}
.style8 {font-size: 12px; font-weight: bold;}
#container {
width:860px; 
background-repeat: repeat-y;
background-image: url(newsite/images/layout/bkgd.jpg);
position:relative;
margin: 0px auto; 
padding: 0px 20px 0px 20px;
}

#header {
width:800px;
padding: 6px 0px 0px 0px;
text-align:left;
line-height: 12px;
font-size: 11px; 
}

.mainnav {
color: #000000;
font-weight:normal;
background-color: #EED9BA;
padding: 2px 4px 0px 0px;
}

#navlinks {
float:left;
position:relative;
background-color: #990000;
}

#navlinks a {
display:block;
position:relative;
float:left;
font-weight:bold;
font-size:11px;
color:#EED9BA;
background-image:url(images-buttons/redcurve-right.jpg);
padding: 0px 10px 0px 0px;
background-repeat:no-repeat;
background-position:right top;
}

#navlinks a span {
display:block;
position:relative;
float:left;
background-image:url(images-buttons/redcurve-left.jpg);
padding: 2px 2px 4px 12px;
background-repeat:no-repeat;
background-position:left top;
}

#navlinks a:hover {
background-color:#7E982D;
text-decoration:none;
background-image:url(images-buttons/greencurve-right.jpg);
} 

#navlinks a:hover span {
background-image:url(images-buttons/greencurve-left.jpg);
}


.navright {
float:right;
position:relative;
}

.subnav { /**this is the little vertical lines**/
color: #EED9BA; font-weight: normal; 
padding: 2px 4px 4px 10px;
font-size:11px;
border-top:4px solid #cccc99;
border-bottom:4px solid #cccc99;
}

.subnav a {
font-weight:bold;
padding: 0px 2px 0px 2px;
color:#EED9BA;
}

.subnav a:hover  {
font-weight:bold; 
color:#FFFFFF;
}


.subnav a:visited {
color:#cccc99;
}

#content 
{
text-align:left;
/*border-top:1px solid #5e6c52;*/
padding: 15px 20px 10px 20px;
background-color: #cccc99;
width:748px;
margin:0 6px;
}

#content a.nounderline, 
#footer a.nounderline
{
text-decoration:none;
}

#shoplabelcontainer{
position:relative;
}

a.shoplabels{
position:absolute;
display:block;
background-color:#7e982d;
color:#EED9BA;
font-weight:bold;
padding:3px 10px;
}

a.shoplabels:hover{
background-color:#7E982D;
text-decoration:none;
}

a#under10label{
	left:322px;
	top:296px;
}

a#bookslabel{
	left:10px;
	top:228px;
}

a#bigstufflabel{
left:100px;
top:60px;
}

a#celebrationlabel{
left:300px;
top:100px;
}

a#musiclabel{
left:500px;
top:80px;
}

a#minilabel{
left:600px;
top:140px;
}

a#puzlabel{
left:700px;
top:120px;
}

a#babylabel{
	left:646px;
	top:263px;
}

a#dollslabel{
	left:752px;
	top:356px;
}

a#gameslabel{
	left:619px;
	top:415px;
}

a#blockslabel{
	left:476px;
	top:411px;
}

a#artlabel{
	left:233px;
	top:411px;
}

a#rolelabel{
	left:108px;
	top:368px;
}



.headingprice {
color: #990000;
font-weight:normal;
font-size:14px; 
}


fieldset .submitbutton{
	background-color: #5E6C52;
	color:#FFFFFF;
	text-transform:uppercase;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding:5px;
}


.wrap {
float: left;
padding: 6px 20px 6px 0px;
}

.wrapright {
float: right;
padding: 6px 10px 6px 0px;
}


fieldset .submitbutton:hover{
color:#FFFFFF;
cursor:pointer;
}

#footer {
position:relative;
color:#cccc99;
line-height:12px;
padding-bottom: 8px;
}

#footer a{
color:#cccc99;
}

#footer a:hover
{
color:#ffffff;
}
